Loading...
Searching...
No Matches
ionmobilitygrid.h File Reference

store observed ion mobility coordinates differences between MS runs More...

`#include "../msrunid.h"`
`#include "xiccoord.h"`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::IonMobilityGrid

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

store observed ion mobility coordinates differences between MS runs

Date
  26/01/2023

Author
  Olivier Langella

Definition in file ionmobilitygrid.h.